Bug 110534 - IOException: Interrupted system call in OProfile launch configuration dialog
IOException: Interrupted system call in OProfile launch configuration dialog
Status: CLOSED CURRENTRELEASE
Product: Red Hat Developer Suite
Classification: Retired
Component: Profiling Plug-in (Show other bugs)
1.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Keith Seitz
eclipse-bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-11-20 15:46 EST by Jeremy Handcock
Modified: 2007-04-18 12:59 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-04-01 11:17:43 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
trace (10.88 KB, text/plain)
2003-11-20 15:46 EST, Jeremy Handcock
no flags Details

  None (edit)
Description Jeremy Handcock 2003-11-20 15:46:18 EST
Description of problem: I noticed this on a few occasions when working
with the OProfile launch configuration dialog.  In the most recent
case, I entered a number in the "Count" text box (on the
"Configuration" tab), and then switched to another tab.  However, I
haven't been able to reliably reproduce using this method.


Version-Release number of selected component (if applicable):
snapshot-20031120-eclipse-2.1.1-3


How reproducible: Sometimes


Steps to Reproduce:
1. Fiddle with the OProfile launch configuration dialog.
2.
3.

The exception and a trace is printed out on the console where you
start eclipse from.  I will attach this.  I'll play around with this a
bit more to see if I can find definite steps to reproduce.

Note that this doesn't appear to affect the functionality of the
OProfile plugin (everything seems to work fine, regardless of the
exception).
Comment 1 Jeremy Handcock 2003-11-20 15:46:47 EST
Created attachment 96094 [details]
trace
Comment 2 Jeremy Handcock 2004-04-01 11:17:43 EST
I haven't been able to reproduce this at all in the recent round of
Oprofile plug-in testing.  Closing for now.

Note You need to log in before you can comment on or make changes to this bug.